# Since Alfresco 3.2, disabling guest login can be done using a simple
# properties file, using the following property
alfresco.authentication.allowGuestLogin=false

# Disable file servers
imap.server.enabled=false
cifs.enabled=false
ftp.enabled=false
nfs.enabled=false

mail.host=localhost
mail.port=25
mail.username=anonymous
mail.password=
mail.encoding=UTF-8
mail.from.default=iparapheur@adullact.org
mail.smtp.auth=false

# database defaults
db.pool.initial=100
db.pool.max=350
audit.enabled=true

# Renseigner l'url de base pour l'applet de signature (v3)
parapheur.signature.applet.url=http://iparapheur.demonstrations.adullact.org/alfresco

# Modeles d'email : emetteur par defaut, et URL de base (sans http://)
parapheur.mail.from=ne-pas-repondre@iparapheur-template-address.org
parapheur.mail.baseUrl=iparapheur.demonstrations.adullact.org/alfresco
# la chaine de caracteres definissant le prefixe n'a pas de guillements
parapheur.mail.objet.prefixe=
parapheur.mail.targetVersion=3

# Proprietes pour generation PDF archive/impression
parapheur.archive.ttfVerdana.location=/opt/iParapheur/verdanai.ttf
parapheur.archive.iccprofile.location=/opt/iParapheur/srgb.profile
parapheur.archive.tamponActes.prefixe="Acquitt\u00e9 en PREFECTURE le:"

# parapheur.habillage (adullact|blex)
parapheur.habillage=adullact
# parapheur.ihm.document.uploadMaxSize : 
#   0 : taille illimitee
#   n : taille limitee a 'n' mega-octets
parapheur.ihm.document.uploadMaxSize=0
parapheur.ihm.creerdossier.maindocuments.max=6
parapheur.preview.enabled=true
parapheur.ws.getdossier.pdf.enabled=true
parapheur.ws.getdossier.pdf.docName="iParapheur_impression_dossier.pdf"

# par defaut desactive
parapheur.jobs.thread.enabled=false

# valeur par defaut de la trigger cron
parapheur.notification.digest.cron=0 0 8 * * ?

# par defaut (attention au path celui ci est system dependent)
parapheur.ghostscript.path=/usr/bin/gs
parapheur.ghostscript.dpi=150

parapheur.mobilepreview.enabled=true
parapheur.document.openxml.accept=false

# Par default, 24h => désactivé
# Pour activer, definir la valeur a 10000
parapheur.tdts2low.startdelay=86400000

parapheur.ihm.action.mail.allow=true

parapheur.fts.indexer.schedule=1440